body
{
	font-family: sans-serif, Tahoma; 
	font-size: 13px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
h1, h2, h3, h4, h5, h6 {
    color: Black;
    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    border-bottom: 1px solid #aaaaaa;
}

h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
    border-bottom: none;
    font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }


.table_class
{
	border-style: solid;
	border-width:1;
	border-collapse:collapse;
	border-color:black;
	background-color: #F2F5FD;
	border-color: #D5DFF7;
}

A	
{
	font-family:Tahoma,Arial; font-size:10pt; 
	font-weight:normal; 
	font-style:normal; 
	text-decoration:none; 
	color:#3247BE
}
A:hover	
{
	COLOR: #FF9900; 
	TEXT-DECORATION: none
}
A:active
{
	color:#215DC6
}

A.menulink	
{
	font-family:Tahoma,Arial; 
	font-size:8pt; 
	font-weight:normal; 
	font-style:normal; 
	text-decoration:none; color:#3247BE
}
A.menulink:hover	
{	
	COLOR: #FF7700; 
	font-weight: normal; 
	TEXT-DECORATION: underline
}
A.menulink:active{color:#215DC6}

A.header_menu
{
	font-family:Verdana,Arial; 
	font-size:8pt; 
	font-weight:normal; 
	font-style:normal; 
	text-decoration:none; 
	color:black;
}
A.header_menu:hover	
{	
	COLOR: #888888; 
	font-weight: normal; 
	TEXT-DECORATION: none;
}
A.header_menu:active{color:black}



tr{border-color: #D5DFF7; font-family: Tahoma, Arial; font-size: 13px }
td{
font-family: Tahoma, Arial; font-size: 13px
}

.input
{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #222222;
	background: #D5DFF7;
	border: #5A86D0 solid 2px
}
A.smalllink
{
	font-family:Verdana,Arial; 
	font-size:8pt; 
	font-weight:normal; 
	font-style:normal; 
	text-decoration:none; color:black;
}
A.smalllink
{	
	COLOR: #888888; 
	font-weight: normal; 
	TEXT-DECORATION: none;
}
A.smalllink:active{color:black}

.box-tagcloud {
	width: 100%;
	background-color: lightyellow;
}

#comment td{
	width:250px; 
	background-color:#EEEEEE
}
#sep {
	color: #AAAAAA;
}
A.tutorial {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana;
}
#tutorial-table {
	width: 80%;
	background-color:#F5F5F5;
}
#tutorial-table .hit{
	width: 100px;
	color: green;
	text-align: right;
}
pre {
	background-color: #F5F5F5;
	border-left: 5px solid #888888;
	padding: 5 0 5 10;
}
.footer {
	width: 100%;
	border-width: 0px;
	background-color: #A3D6F1;
	border-collapse: collapse;
	color: #666666;
}
